/*ELEMENTS*/
.partners__list__star {
    gap: 30px;
    display: flex;
    flex-direction: column;
    counter-reset: numeric-list;
}
@media screen and (max-width: 600px) {
    .partners__list__star {
        flex-direction: column;
        gap: 10px;
    }
}
.partners__list__star li {
    padding: 0;
    font-family: LabGrotesque, sans-serif;
    font-size: 24px;
    line-height: 32px;
    font-weight: 400;
    display: flex;
    align-items: flex-start;
    gap: 15px;
    background: #FFF;
    max-width: 380px;
}
@media screen and (max-width: 600px) {
    .partners__list__star li {
        font-size: 16px;
        line-height: 24px;
    }
}
.partners__list__star li::before {
    content: '';
    width: 16px;
    height: 16px;
    display: block;
    flex-shrink: 0;
    background: url('data:image/svg+xml,%3Csvg width=%2716%27 height=%2716%27 viewBox=%270 0 16 16%27 fill=%27none%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Cpath d=%27M8 0C7.9952 4.41664 4.41531 7.99555 0 7.99555C4.41828 7.99555 8 11.5793 8 16C8 11.5793 11.5817 7.99555 16 7.99555C11.5847 7.99555 8.0048 4.41664 8 0Z%27 fill=%27%23909CF8%27/%3E%3C/svg%3E%0A') center center/cover no-repeat;
    transform: translateY(6px);
}
.partners__list__star.partners__text--small {
    gap: 10px;
}
.partners__list__star.partners__text--small li {
    font-size: 20px;
    line-height: 1.5;
    gap: 10px;
    max-width: 100%;
}
@media screen and (max-width: 600px) {
    .partners__list__star.partners__text--small li {
        font-size: 16px;
    }
}


.partners__list__example {
   margin-left: 30px;
}
.partners__list__example li {
    font-size: 20px;
    line-height: 1.5;
}
@media screen and (max-width: 600px) {
    .partners__list__example li {
        font-size: 16px;
    }
}


.partners__list {
    display: flex;
    flex-direction: column;
    gap: 12px;
    counter-reset: numeric-list;
}
.partners__list--row {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 20px;
}
@media screen and (max-width: 900px) {
    .partners__list--row {
        grid-template-columns: minmax(0, 1fr);
    }
}
@media screen and (min-width: 600px) {
    .partners__list--card {
        padding-left: 26px;
    }
}
.partners-list__content--row {
    flex-direction: row;
    gap: 50px;
}
@media screen and (max-width: 600px) {
    .partners-list__content--row {
        flex-direction: column;
        gap: 15px;
    }
}
.partners-list__item {
    counter-increment: numeric-list;
    font-family: LabGrotesque, sans-serif;
    font-size: 24px;
    line-height: 32px;
    font-weight: 500;
    display: flex;
    align-items: flex-start;
    gap: 15px;
    padding: 25px 35px;
    background: #FFF;
}
.partners-list__item::before {
    content: "0" counter(numeric-list);
    color: #909CF8;
    font-family: LabGrotesque, sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.35;
}
@media screen and (max-width: 600px) {
    .partners-list__item {
        padding: 20px;
        flex-direction: column;
        font-size: 18px;
        line-height: 24px;
    }

    .partners-list__item::before {
        font-size: 18px;
    }
}
@media screen and (max-width: 600px) {
    .partners-list__item--line::before {
        height: calc(100% - 9px);
        max-height: 65px;
        transform: translateY(6px);
    }
}
.partners-list__item--line {
    padding: 0;
    background: transparent;
}
.partners-list__item--line::before {
    content: '';
    width: 5px;
    height: 65px;
    display: block;
    flex-shrink: 0;
    background: #909CF8;
}
@media screen and (max-width: 600px) {
    .partners-list__item--line::before {
        height: calc(100% - 9px);
        max-height: 65px;
        transform: translateY(6px);
    }
    .partners-list__item--line, .partners-list__item--circle {
        flex-direction: row;
        gap: 10px;
    }
}



/*MAIN SECTION*/
.main {
    z-index: 1;
    padding: 160px 0 80px;
    position: relative;
    overflow: hidden
}

@media only screen and (max-width: 992px) {
    .main {
        padding: 90px 0 50px
    }
}

.main__photo {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}

.main__photo {
    z-index: -1
}

.main_dark {
    background: -o-linear-gradient(left, #545c69 0, #262f3c 100%);
    background: -webkit-gradient(linear, left top, right top, from(#545c69), to(#262f3c));
    background: linear-gradient(90deg, #545c69 0, #262f3c 100%)
}

.main__wrap {
    padding: 0 20px;
    margin: 0 auto;
    width: 100%;
    max-width: 1180px
}

.main__head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}
.main__title {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 990px;
    font-weight: 500;
    font-size: 40px;
    line-height: 130%;
    color: #fff;
    margin-bottom: 300px;
}
@media only screen and (max-width: 992px) {
    .main__title {
        font-size: 28px;
        line-height: 38px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 550px
    }
}
.main__title h1 {
    font-weight: 500;
    font-size: 50px;
    line-height: 130%;
    color: #263238;
    max-width: 430px;
    width: 100%;
}
.main_dark .main__title h1 {
    color: #fff
}
.main__title p {
    margin-top: 20px;
    max-width: 700px;
    font-size: 24px;
    line-height: 130%;
    color: #263238
}
.main_dark .main__title p {
    color: #fff
}
@media only screen and (max-width: 992px) {
    .main__title h1 {
        font-size: 28px;
        line-height: 110%
    }
    .main__title p {
        font-size: 20px
    }
}
.main__btn {
    border: 1px solid transparent;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 60px;
    width: 100%;
    max-width: 240px;
    padding: 22px;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    -webkit-transition: background .3s, color .3s, border .3s;
    -o-transition: background .3s, color .3s, border .3s;
    transition: background .3s, color .3s, border .3s
}
@media only screen and (max-width: 992px) {
    .main__btn {
        margin-top: 30px;
        padding: 13px;
        font-size: 17px;
        line-height: 150%
    }
}
@media only screen and (max-width: 576px) {
    .main__btn {
        margin: 30px auto 0;
        max-width: 100%;
    }
}
.main_dark .main__btn {
    background-color: #fff;
    color: #0F1011;
}
.main_dark .main__btn:hover {
    background-color: #909cf8;
    color: #fff;
}
.main__btn:hover {
    -webkit-transition: background .3s, color .3s, border .3s;
    -o-transition: background .3s, color .3s, border .3s;
    transition: background .3s, color .3s, border .3s
}


/*PARTNER SECTION*/
.partner__section {
    background: #F6F6F6;
}



/*SERVICES SECTION*/
.partner__services__section {
    padding: 80px 0;
}
@media screen and (max-width: 600px) {
    .partner__services__section {
        padding: 60px 0;
    }
}


/*ADVANTAGES SECTION*/
.partner__advantages__section {
    padding: 80px 0 40px 0;
}
@media screen and (max-width: 600px) {
    .partner__advantages__section {
        padding: 60px 0 30px 0;
    }
    .partner__advantages__section .partner-section__title {
        margin: 0;
        text-align: left;
    }
}



/*CONCEPT SECTION*/
.partner__concept__section {
    padding: 40px 0 80px 0;
}
@media screen and (max-width: 600px) {
    .partner__concept__section {
        padding: 30px 0 60px 0;
    }
    .partner__concept__section .partner-section__title {
        margin: 0;
        text-align: left;
    }
}



/*PORTRAIT SECTION*/
.partner__portrait__section {
    padding: 80px 0 40px 0;
}
@media screen and (max-width: 600px) {
    .partner__portrait__section {
        padding: 60px 0 30px 0;
    }
}



/*PRODUCTS SECTION*/
.partner__products__section {
    padding: 40px 0 40px 0;
}
@media screen and (max-width: 600px) {
    .partner__products__section {
        padding: 30px 0 30px 0;
    }
}
.partner__products__section .partner-product__wrapper {
    border-radius: 16px;
    background: #FFF;
    display: flex;
    align-items: flex-start;
    gap: 50px;
    padding: 30px;
}
.partner__products__section .partner-product__wrapper--purple {
    background: #F4F5FE;
    border: 1px solid rgba(196, 196, 196, .5);
}
.partner__products__section .partner-product__tag {
    padding: 8px 30px;
    color: #FFF;
    font-family: LabGrotesque, sans-serif;
    font-size: 32px;
    font-weight: 500;
    line-height: 1.7;
    letter-spacing: -0.64px;
    border-radius: 120px;
    background: #909CF8;
}
@media screen and (max-width: 600px) {
    .partner__products__section .partner-product__tag {
        font-size: 22px;
        line-height: 1;
        padding: 8px 16px;
    }
}
.partner__products__section .partner-product__tag--white {
    color: #263238;
    background: #fff;
}
.partner__products__section .partner-product__block {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.partner__products__section .partner-product__block--end {
    align-items: flex-end;
}
.partner__products__section .partner-product__block--center {
    padding-top: 48px
}
@media screen and (max-width: 600px) {
    .partner__products__section .partner-product__block--center {
        padding-top: 10px
    }
    .partner__products__section .partner-product--title {
        font-size: 22px;
        line-height: 30px;
    }

}
.partner__products__section .partner-product__row {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-grow: 1;
    text-align: center;
}
@media screen and (max-width: 1100px) {
    .partner__products__section .partner-product__wrapper {
        align-items: center;
    }
}
@media screen and (max-width: 900px) {
    .partner__products__section .partner-product__row,
    .partner__products__section .partner-product__wrapper,
    .partner__products__section .partner-product__block--end {
        align-items: center;
    }
    .partner__products__section .partner-product .partner-product__wrapper {
        padding: 30px 23px;
    }
}
.partner__products__section .plane--img {
    padding-top: 70px;
}
@media screen and (max-width: 600px) {
    .partner__products__section .plane--img {
        padding-top: 0;
    }
}

.partner__products__section .partner-product--time {
    font-size: 20px;
    line-height: 1.5;
    color: #3C474B;
}
.partner__products__section .partner-product--time::before {
    content: '';
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    display: inline-block;
    background: url('../../img/products/clock.svg') center center/contain no-repeat;
    vertical-align: sub;
    margin-right: 10px;
}



/*FORMAT SECTION*/
.partner__format__section {
    padding: 40px 0 40px 0;
}
@media screen and (max-width: 600px) {
    .partner__format__section {
        padding: 30px 0 30px 0;
    }
}

.partner__format__section .partners__list--row li {
    font-weight: 400;
}



/*PROCESS SECTION*/
.partner__process__section {
    padding: 40px 0 80px 0;
}
@media screen and (max-width: 600px) {
    .partner__process__section {
        padding: 30px 0 60px 0;
    }
}

.partner__process__section .flex-flow-wrap {
    flex-flow: wrap;
}
.partner__process__section  .partners-list__content {
   font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    margin-left: 44px;
}
@media screen and (max-width: 600px) {
    .partner__process__section .flex-flow-wrap {
        flex-flow: column;
    }
    .partner__process__section .partners-list__content {
        margin-left: 0;
        font-size: 16px;
    }
}


/*EXAMPLES SECTION*/
.partner__examples__section {
    padding: 80px 0 40px 0;
}
@media screen and (max-width: 600px) {
    .partner__examples__section {
        padding: 60px 0 30px 0;
    }
}
.partner__examples__section .examples__section__title {
    color: #909CF8;
    font-size: 40px;
    line-height: 40px;
    font-weight: 700;
    margin-bottom: 20px;
}
.partner__examples__section .examples__section__text {
    font-size: 24px;
    line-height: 32px;
}
@media screen and (max-width: 900px) {
    .partner__examples__section .partners__list--row {
        text-align: center;
    }
}

@media screen and (max-width: 600px) {
    .partner__examples__section .examples__section__title {
        font-size: 30px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    .partner__examples__section .examples__section__text {
        font-size: 16px;
        line-height: 20px;
    }
}


/*OURPART SECTION*/
.partner__ourpart__section {
    padding: 40px 0 80px 0;
}
@media screen and (max-width: 600px) {
    .partner__ourpart__section {
        padding: 30px 0 60px 0;
    }
}


/*COOPERATE SECTION*/
.partner__cooperate__section {
    padding: 80px 0 80px 0;
}
@media screen and (max-width: 600px) {
    .partner__cooperate__section {
        padding: 60px 0 60px 0;
    }
}
.partner__cooperate__section .flex-flow-wrap {
    flex-flow: wrap;
}
.partner__cooperate__section .partners-list__title {
    flex-basis: 90%;
}
.partner__cooperate__section .partners__text--tiny {
    margin-right: 50px;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.35;
}
@media screen and (max-width: 600px) {
    .partner__cooperate__section .partners__text--tiny {
        font-size: 16px;
    }
}
.partner__cooperate__section .partners-list__content {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    margin-left: 44px;
    flex-basis: 100%;
}
@media screen and (max-width: 600px) {
    .partner__cooperate__section .partners-list__title {
        flex-basis: 100%;
    }
    .partner__cooperate__section .partners-list__content {
        margin-left: 0;
    }
}


/*consultation SECTION*/
.partner__section.consultation {
    padding: 80px 0 80px 0;
}
@media screen and (max-width: 600px) {
    .partner__section.consultation {
        padding: 60px 0 60px 0;
    }
}

/*ELEMENTS*/
.partners__text {
    color: #0F1011;
    font-family: LabGrotesque, sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.35;
}
@media screen and (max-width: 600px) {
    .partners__text {
        font-size: 16px;
    }
    .partners__text--mobile--big{
        font-size: 22px;
    }
}
.partners__text--small {
    font-size: 20px;
    line-height: 1.5;
    font-weight: 400;
}
.partners__text--big {
    font-size: 32px;
    letter-spacing: -0.64px;
    line-height: 1.7;
    font-weight: 500;
}
@media screen and (max-width: 600px) {
    .partners__text--big {
        font-size: 18px;
        line-height: 1.35;
        letter-spacing: unset;
    }
    .partners__text--small {
        font-size: 16px;
    }
    .partners__text--mobile--center {
        text-align: center;
    }
}
.partners__text--black {
    color: #000;
}

.partners__tag {
    padding: 8px 16px;
    border-radius: 120px;
    background: #909CF8;
    color: #FFF;
    font-family: LabGrotesque, sans-serif;
    font-size: 30px;
    font-weight: 500;
    line-height: 1.4;
    width: max-content;
}
.partners__tag:not(:last-child) {
    margin: 0 0 30px 0;
}
@media screen and (max-width: 600px) {
    .partners__tag {
        font-size: 22px;
    }
    .partners__tag:not(:last-child) {
        margin: 0 0 10px 0;
    }
}
.partners__tag--black {
    background: #3C474B;
}




.partner-section__title {
    color: #0F1011;
    text-align: center;
    font-family: LabGrotesque, sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 48px;
    max-width: 983px;
    width: 100%;
    margin: 0 auto;
}
.partner-section__title--blue {
    color: #909CF8;
}
.partner-section__title--left {
    text-align: left;
}
.partner-section__title--bold{
    font-weight: 700;
}
@media screen and (max-width: 600px) {
    .partner-section__title {
        font-size: 22px;
        line-height: 30px;
    }
    .partner-section__title--mobile--center {
        text-align: center;
    }
    .partner-section__title--mobile--big{
        font-size: 30px;
    }
}
.partner-section__subtitle {
    color: #0F1011;
    text-align: center;
    font-family: LabGrotesque, sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.35;
    max-width: 752px;
    width: 100%;
    margin: 0 auto;
}
@media screen and (max-width: 600px) {
    .partner-section__subtitle {
        font-size: 18px;
    }
}
.partner-section__header {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.partner-section__header:not(:last-child) {
    margin: 0 0 80px 0;
}
.partner-section__header--margin--small:not(:last-child) {
    margin: 0 0 50px 0;
}
.partner-section__content:not(:last-child) {
    margin: 0 0 50px 0;
}
@media screen and (max-width: 600px) {
    .partner-section__header {
        gap: 10px;
    }
    .partner-section__header:not(:last-child) {
        margin: 0 0 60px 0;
    }
    .partner-section__header--margin--small:not(:last-child) {
        margin: 0 0 20px 0;
    }
    .partner-section__content:not(:last-child) {
        margin: 0 0 20px 0;
    }
}


.partner-section__grid {
    display: grid;
    grid-template-columns: minmax(0, 350px) auto;
    gap: 37px;
}
.partner-section__grid--column--two {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 30px;
}
@media screen and (max-width: 991px) {
    .partner-section__grid {
        grid-template-columns: minmax(0, 1fr);
        gap: 20px;
    }

    .partner-section__grid--column--two {
        gap: 10px;
    }
}
.partner-section__grid--gap--small {
    gap: 20px;
}



.partner-card {
    height: 100%;
}
.partner-card__wrapper {
    padding: 30px;
    background: #Fff;
    box-shadow: -1px 1px 15px 0px rgba(0, 0, 0, 0.05);

    height: 100%;
}
.partner-card__icon {
    width: 30px;
    height: 30px;
}
@media screen and (max-width: 600px) {
    .partner-card__icon {
        width: 20px;
        height: 20px;
    }
    .partner-card__wrapper {
        padding: 20px;
    }
}
.partner-card__header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}
.partner-card__header:not(:last-child) {
    margin: 0 0 20px 0;
}
.partner-card__content:not(:last-child) {
    margin: 0 0 20px 0;
}
@media screen and (max-width: 600px) {
    .partner-card__header:not(:last-child) {
        margin: 0 0 10px 0;
    }
}
.partner-card__tag {
    padding: 5px 10px;

    color: #909CF8;
    font-family: LabGrotesque, sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.5;

    border-radius: 49px;
    background: #F4F5FE;

    width: max-content;
}
.partner-card__footer {
    padding-left: 16px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
@media screen and (max-width: 600px) {
    .partner-card__tag {
        font-size: 16px;
    }
    .partner-card__footer {
        padding-left: 0;
    }
}
.partners__button {
    color: #909CF8;
    font-family: LabGrotesque, sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.5;
    border-radius: 30px;
    border: 1px solid #909CF8;
    padding: 5px 10px;
}
.partner-product__arrow--left {
    transform: translateX(45px);
}
.partner-product__arrow--right {
    transform: translateX(-45px);
}
.partner-products {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.partner-product__img {
    width: 90px;
    height: 90px;
}
@media screen and (max-width: 1100px) {
    .partner-product__wrapper {
        flex-direction: column;
        gap: 30px;
    }

    .partner-product__row {
        width: 100%;
    }
}
@media screen and (min-width: 901px) {
    .partner-product__arrow--mobile {
        display: none;
    }
}
@media screen and (max-width: 900px) {
    .partner-product__wrapper {
        align-items: center;
        justify-content: center;

        padding: 20px;
    }

    .partner-product__row {
        flex-direction: column;
        align-items: center;
        justify-content: center;

        gap: 20px;
    }

    .partner-product__arrow {
        display: none;
    }

    .partner-product__arrow--mobile {
        display: block;
    }

    .partner-product__block {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;

        padding: 0;
    }
}
@media screen and (max-width: 600px) {
    .partner-product__tag {
        font-size: 22px;

        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .partners__button {
        font-size: 16px;
    }
}



.talk {
    padding: 33px 0 35px 0;
    background: url('../../img/backgrounds/tack-bg.jpg') center center/cover no-repeat;
}
@media only screen and (max-width: 768px) {
    .talk {
        padding: 15px 0 18px 0;
    }
}
.talk__wrap {
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    max-width: 1180px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}
@media only screen and (max-width: 768px) {
    .talk__wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}
.talk__title {
    font-weight: 700;
    font-size: 28px;
    line-height: 140%;
    color: #ffffff;
}
@media only screen and (max-width: 768px) {
    .talk__title {
        font-size: 16px;
        text-align: center;
    }
}
.talk__logo {
    width: 203px;
    height: 52px;
}
@media only screen and (max-width: 768px) {
    .talk__logo {
        width: 87px;
        height: 22px;
        margin-top: 15px;
    }
}
.talk__link {
    position: relative;
    font-weight: 500;
    font-size: 24px;
    line-height: 140%;
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline;
    color: #ffffff;
    padding-left: 16px;
    -webkit-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    transform: translateX(-10px);
}
@media only screen and (max-width: 768px) {
    .talk__link {
        font-size: 16px;
        margin-top: 15px;
        padding-left: 0;
        -webkit-transform: translateX(-6px);
        -ms-transform: translateX(-6px);
        transform: translateX(-6px);
    }
}
.talk__link::before {
    content: '';
    position: absolute;
    top: 0;
    right: -20px;
    background-image: url('../../img/icons/arrow-top-rigth-icon.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 22px;
    height: 22px;
    -webkit-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    transform: translate(100%, 0);
}
@media only screen and (max-width: 768px) {
    .talk__link::before {
        right: -10px;
        width: 14px;
        height: 14px;
    }
}


.partner-page .footer{
    margin: 0;
}